org.apache.jmeter.util

## Class TidyException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.apache.jmeter.util.TidyException

All Implemented Interfaces:
  Serializable

    public class TidyException
    extends Exception

Class for reporting errors when running Tidy.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`TidyException()`
`TidyException(int errors, int warnings)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### TidyException

    public TidyException()

#### TidyException

    public TidyException(int errors,
                         int warnings)